 .u-section-1 {
  min-height: 851px;
}

.u-section-1 .u-custom-html-1 {
  height: auto;
  min-height: 847px;
  margin-top: 2px;
  margin-bottom: 2px;
}.u-section-2 .u-sheet-1 {
  min-height: 400px;
}

.u-section-2 .u-custom-html-1 {
  margin-bottom: 60px;
} .u-section-3 {
  min-height: 889px;
}

.u-section-3 .u-custom-html-1 {
  margin-bottom: 0;
  margin-left: 0;
  margin-right: 0;
}

.u-section-3 .u-custom-html-2 {
  margin-bottom: -1616px;
  margin-top: 60px;
  height: auto;
  min-height: 1616px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-custom-html-1 {
    margin-right: initial;
    margin-left: initial;
  }
} .u-section-4 {
  min-height: 988px;
}.u-section-5 .u-sheet-1 {
  min-height: 642px;
}

.u-section-5 .u-custom-html-1 {
  margin-bottom: 60px;
  margin-top: 0;
  height: auto;
  min-height: 413px;
} .u-section-6 {
  min-height: 340px;
}

.u-section-6 .u-custom-html-1 {
  margin-bottom: 0;
  margin-left: 0;
  margin-right: 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-custom-html-1 {
    margin-right: initial;
    margin-left: initial;
  }
} .u-section-7 {
  min-height: 278px;
}

.u-section-7 .u-custom-html-1 {
  margin-bottom: 0;
  margin-left: 0;
  margin-right: 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-custom-html-1 {
    margin-right: initial;
    margin-left: initial;
  }
} .u-section-8 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: radial-gradient(circle at 56% 50%, #fa0075, rgba(255, 51, 153, 1));
  background-size: cover;
}

.u-section-8 .u-sheet-1 {
  min-height: 982px;
}

.u-section-8 .u-text-1 {
  font-family: Fraunces;
  font-weight: 900;
  font-size: 3.75rem;
  --text-color-var: #ffffff;
  margin: 73px auto 0 -42px;
}

.u-section-8 .u-text-2 {
  font-family: "Plus Jakarta Sans";
  font-size: 1.5rem;
  width: 880px;
  margin: 37px auto 0;
}

.u-section-8 .u-form-1 {
  background-image: none;
  --radius: 30px;
  height: 540px;
  --color-var: #f1f5f9;
  margin-top: 63px;
  margin-bottom: 60px;
}

.u-section-8 .u-form-group-1 {
  margin-left: 0;
}

.u-section-8 .u-label-1 {
  font-family: "Plus Jakarta Sans";
}

.u-section-8 .u-input-1 {
  --radius: 10px;
}

.u-section-8 .u-form-group-2 {
  margin-left: 0;
}

.u-section-8 .u-label-2 {
  font-family: "Plus Jakarta Sans";
}

.u-section-8 .u-input-2 {
  --radius: 10px;
}

.u-section-8 .u-form-group-3 {
  margin-left: 0;
}

.u-section-8 .u-label-3 {
  font-family: "Plus Jakarta Sans";
}

.u-section-8 .u-input-3 {
  --radius: 10px;
}

.u-section-8 .u-label-4 {
  font-family: "Plus Jakarta Sans";
}

.u-section-8 .u-input-4 {
  --radius: 10px;
}

.u-section-8 .u-label-5 {
  font-family: "Plus Jakarta Sans";
}

.u-section-8 .u-input-5 {
  --radius: 10px;
}

.u-section-8 .u-btn-1 {
  --radius: 30px;
}

@media (max-width: 991px) {
  .u-section-8 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-text-1 {
    font-size: 2.8125rem;
  }

  .u-section-8 .u-text-2 {
    font-size: 1.3333333333333333rem;
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 1126px;
  }

  .u-section-8 .u-text-1 {
    font-size: 2.34375rem;
    width: auto;
    margin-top: 19px;
    margin-left: -21px;
  }

  .u-section-8 .u-text-2 {
    width: auto;
    margin-top: 19px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-8 .u-form-1 {
    height: 752px;
    margin-top: 29px;
    margin-bottom: 47px;
  }
} .u-section-9 {
  background-image: none;
  min-height: 523px;
}

.u-section-9 .u-group-1 {
  min-height: 416px;
  height: auto;
  --color-var: #f1f5f9;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-9 .u-container-layout-1 {
  padding: 48px 30px;
}

.u-section-9 .u-text-1 {
  font-family: Fraunces;
  font-weight: 900;
  margin: 0 auto;
}

.u-section-9 .u-list-1 {
  width: 848px;
  grid-template-rows: repeat(1, auto);
  grid-auto-rows: 100%;
  margin: -224px auto 12px;
}

.u-section-9 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 20.6667px));
  min-height: 319px;
  grid-auto-columns: calc(33.3333% - 20.6667px);
  --gap: 31px;
}

.u-section-9 .u-list-item-1 {
  background-image: none;
}

.u-section-9 .u-container-layout-2 {
  padding: 0 30px 30px;
}

.u-section-9 .u-image-1 {
  height: 143px;
  width: 143px;
  background-image: url("https://assets.nicepagecdn.com/91a7a616/6297551/images/1754380659894.jpg");
  background-position: 50% 50%;
  margin: -33px auto 0;
}

.u-section-9 .u-text-2 {
  font-family: Fraunces;
  margin: 20px 0 0;
}

.u-section-9 .u-text-3 {
  font-weight: 400;
  text-transform: none;
  margin: 20px 0 0;
}

.u-section-9 .u-social-icons-1 {
  white-space: nowrap;
  height: 20px;
  min-height: 16px;
  width: 100px;
  min-width: 68px;
  margin: 27px auto 0;
}

.u-section-9 .u-icon-1 {
  height: 100%;
}

.u-section-9 .u-icon-2 {
  height: 100%;
}

.u-section-9 .u-icon-3 {
  height: 100%;
}

.u-section-9 .u-list-item-2 {
  background-size: auto;
}

.u-section-9 .u-container-layout-3 {
  padding: 0 30px 30px;
}

.u-section-9 .u-image-2 {
  height: 143px;
  width: 143px;
  background-image: url("https://assets.nicepagecdn.com/91a7a616/6297551/images/1747739889216.jpg");
  background-position: 50% 50%;
  margin: -33px auto 0;
}

.u-section-9 .u-text-4 {
  font-size: 1.25rem;
  font-family: Fraunces;
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-9 .u-text-5 {
  font-weight: 400;
  letter-spacing: normal;
  font-size: 1.125rem;
  font-style: normal;
  text-transform: none;
  margin: 20px 0 0;
}

.u-section-9 .u-social-icons-2 {
  white-space: nowrap;
  height: 20px;
  min-height: 16px;
  width: 100px;
  min-width: 68px;
  margin: 27px auto 0;
}

.u-section-9 .u-icon-4 {
  height: 100%;
}

.u-section-9 .u-icon-5 {
  height: 100%;
}

.u-section-9 .u-icon-6 {
  height: 100%;
}

.u-section-9 .u-list-item-3 {
  background-size: auto;
}

.u-section-9 .u-container-layout-4 {
  padding: 0 30px 30px;
}

.u-section-9 .u-image-3 {
  height: 143px;
  width: 143px;
  background-image: url("https://assets.nicepagecdn.com/91a7a616/6297551/images/1659637829387.jpg");
  background-position: 50% 50%;
  margin: -33px auto 0;
}

.u-section-9 .u-text-6 {
  font-size: 1.25rem;
  font-family: Fraunces;
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-9 .u-text-7 {
  font-weight: 400;
  letter-spacing: normal;
  font-size: 1.125rem;
  font-style: normal;
  text-transform: none;
  margin: 20px 0 0;
}

.u-section-9 .u-social-icons-3 {
  white-space: nowrap;
  height: 20px;
  min-height: 16px;
  width: 100px;
  min-width: 68px;
  margin: 27px auto 0;
}

.u-section-9 .u-icon-7 {
  height: 100%;
}

.u-section-9 .u-icon-8 {
  height: 100%;
}

.u-section-9 .u-icon-9 {
  height: 100%;
}

@media (max-width: 1199px) {
   .u-section-9 {
    min-height: 862px;
  }

  .u-section-9 .u-group-1 {
    height: auto;
  }

  .u-section-9 .u-text-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
  }

  .u-section-9 .u-list-1 {
    margin-top: -195px;
  }

  .u-section-9 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.333333333333336% - 20.666666666666668px));
    grid-auto-columns: calc(33.333333333333336% - 20.666666666666668px);
  }

  .u-section-9 .u-list-item-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-9 .u-image-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
  }

  .u-section-9 .u-list-item-2 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-9 .u-image-2 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
  }

  .u-section-9 .u-list-item-3 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-9 .u-image-3 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
  }
}

@media (max-width: 991px) {
   .u-section-9 {
    min-height: 1309px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-9 .u-list-1 {
    width: 720px;
    margin-bottom: -123px;
  }

  .u-section-9 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.3333% - 20.6667px));
    min-height: 813px;
    grid-auto-columns: calc(33.3333% - 20.6667px);
  }
}

@media (max-width: 767px) {
   .u-section-9 {
    min-height: 1574px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-top: 70px;
  }

  .u-section-9 .u-list-1 {
    width: 540px;
    margin-bottom: 1px;
  }

  .u-section-9 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 15.5px));
    grid-auto-columns: calc(50% - 15.5px);
  }

  .u-section-9 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-9 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-9 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
   .u-section-9 {
    min-height: 0;
  }

  .u-section-9 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-9 .u-list-1 {
    width: 340px;
    margin-top: -212px;
    margin-bottom: 0;
  }

  .u-section-9 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% + 0px);
  }

  .u-section-9 .u-text-2 {
    width: auto;
  }

  .u-section-9 .u-text-3 {
    width: auto;
  }

  .u-section-9 .u-text-4 {
    width: auto;
  }

  .u-section-9 .u-text-5 {
    width: auto;
  }

  .u-section-9 .u-text-6 {
    width: auto;
  }

  .u-section-9 .u-text-7 {
    width: auto;
  }
}